/** Shopify CDN: Minification failed

Line 38:16 Expected identifier but found whitespace
Line 38:18 Unexpected "{"
Line 38:28 Expected ":"
Line 46:32 Expected identifier but found whitespace
Line 46:34 Unexpected "{"
Line 46:44 Expected ":"
Line 47:40 Expected identifier but found whitespace
Line 47:42 Unexpected "{"
Line 47:52 Expected ":"
Line 48:72 Expected identifier but found whitespace
... and 26 more hidden warnings

**/
.contact-sms-consent {
    max-width: 486px;
    margin: auto;
}
.contact-sms-consent__label {
    display: flex;
    align-items: start;
    gap: 16px;
}
.contactsectionform .contact-sms-consent__label input {
    margin: 2px 0 0 !important;
    width: 20px;
    height: 20px;
    min-width: 20px;
    accent-color: #50e0b7;
    cursor: pointer;
}
.contact-sms-consent__label .contact-sms-consent__text {
    text-align: left;
    width: 100%;
    display: block;
    max-width: 100%;
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #17481f;
}
.contactsection { padding: 50px 0 71px; text-align: center; } 
body .contactsectionform { padding-top: 0; padding-bottom: 0; } 
.KKQuery_mainSubh { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 41px; line-height: 47px; text-align: center; letter-spacing: .1em; color: #43dca9; margin: 0 0 24px; text-transform: uppercase; } 
.contactsection-heading p { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 20px; line-height: 29px; text-align: center; color: #546056; margin: 0 0 32px; }
.contactsectionform .form-status { justify-content: center; font-family: {{ settings.type_body_font }}; font-weight: 500; font-size: 18px; line-height: 26px; text-align: center; color: #546056; align-items: center; }
.contactsectionform .form-status svg { margin: 0 5px 0 0; width: 15px; height: 15px; }
.KK_cvComtext { font-weight: 500; font-size: 16px; color: #17481F; font-family: {{ settings.type_body_font }}; line-height: 28px; margin-bottom: 19px; max-width: max-content; display: none; }
.contactsectionform input { border: 1px solid #43DCA9; background: transparent; border-radius: 10px !important; box-shadow: none; padding: 11px 17px!important; margin: auto !important; height: 51px; color: #546056; font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 16px; line-height: 22px; letter-spacing: .05rem; width: 100%; max-width: 486px; text-transform: uppercase; }
.contactsectionform textarea { border: 1px solid #43DCA9; background: transparent; border-radius: 10px !important; box-shadow: none; padding: 12px 17px!important; margin: auto !important; color: #546056; font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 16px; line-height: 22px; letter-spacing: 0; width: 100%; max-width: 486px; text-transform: uppercase; height: 164px; }
.contactsectionform select { border: 1px solid #43DCA9; background: transparent; border-radius: 10px !important; padding: 11px 30px 11px 17px!important; margin: auto !important; height: 51px; color: #546056; font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 16px; line-height: 22px; text-transform: uppercase; letter-spacing: 0; width: 100%; max-width: 486px; -webkit-appearance: none; appearance: none; background-image: url(/cdn/shop/files/down-arrow.svg?v=1743757452); background-repeat: no-repeat; background-position: right 15px center; background-size: 10px; box-shadow: none; outline: none; }
.contactsectionform .forminput { margin: 0 0 17px; }
.contactsectionform button[type=submit] { background: #50E0B7; border: none; font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 20px; line-height: 29px; color: #17481F; border-radius: 13.87px; height: 55px; min-width: 196px; margin: 25px 0 0; text-transform: uppercase; }
.contactsectionform .forminput label { display: none; } 
.contactsectionform .contact__button { margin: 0; } 
.contactsectionform .contact__fields { display: flex; } 
.contactsectionform input::placeholder,.contactsectionform textarea::placeholder { opacity: 1; } 
.contactsectionform button:before,.contactsectionform button:after{ display: none; }
.contactpersonalinfo { background: #bff4e3; padding: 40px 60px; margin: 0 auto 124px; border-radius: 20px; display: flex; justify-content: space-between; gap: 50px; max-width: 1003px; } 
.contactemialinfo{ margin: 0 0 23px; } 
.contactAddresinfo { margin: 0; max-width: 461px; }
.maihead, .addresshead { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 20px; line-height: 29px; color: #17481F; } 
.maiheadans, .addressheadans { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 25px; line-height: 29px; letter-spacing: 0.1em; color: #546056; margin: 5px 0 0; }
.maiheadans a, .addressheadans a{ text-decoration: none; color: inherit; } 
.image_bg_withtext { position: relative; margin-bottom: 50px; } 
.txtbg_image { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center; width: 100%; padding: 0 30px; }
.txt_top { color: #bff4e3; font-size: 25px; font-family: {{ settings.type_header_font }}; font-weight: 400; letter-spacing: .1em; text-align: center; line-height: 29px; margin: 0 0 30px; }
@media(max-width:1023px){
.maiheadans, .addressheadans { font-size: 20px; line-height: 24px; } 
.contactpersonalinfo { padding: 40px 30px; margin: 0 auto 94px; gap: 30px; }
}
@media(max-width:749px){
    .contact-sms-consent__label .contact-sms-consent__text {
    font-size: 14px;
}
.contact-sms-consent__label {
    gap: 10px;
}
.contactsectionform .contact-sms-consent__label input {
    width: 16px;
    height: 16px;
    min-width: 16px;
}
.contactsectionform .form-status {
    align-items: start;
}
.contactsectionform .form-status svg {
    margin: 5px 5px 0 0;
}
.container { padding: 0 30px; } 
.contactpersonalinfo { padding: 23px 16px 52px; flex-direction: column; gap: 32px; margin: 0 auto 85px; border-radius: 10px; } 
.KKQuery_mainSubh { font-size: 32px; line-height: 39px; text-align: left; letter-spacing: .1em; margin: 0 0 17px; }
.contactsection-heading p { font-size: 16px; line-height: 22px; text-align: left; margin: 0 0 24px; letter-spacing: 0; }
.contactsectionform input { padding: 11px 16px!important; height: 42.58px; font-size: 14px; line-height: 18px; }
.contactsectionform select { padding: 11px 16px!important; height: 42.58px; font-size: 14px; line-height: 18px; }
.contactsectionform textarea { font-size: 14px; line-height: 18px; padding: 11px 16px!important; }
.contactsectionform .forminput { margin: 0 0 15px; } .contactsection { padding: 40px 0 41px; } 
.contactsectionform button[type=submit] { font-size: 16px; line-height: 22px; border-radius: 9px; height: 37.59px; min-width: 118px; margin: 25px 0 0; padding: 0 15px; }
.maihead, .addresshead { font-size: 16px; line-height: 22px; } 
.maiheadans, .addressheadans { margin: 6px 0 0; word-wrap: break-word; } 
.addressheadans span { word-break: break-all; } 
.contactemialinfo { margin: 0 0 32px; }
}
@media(max-width:370px){
.maiheadans, .addressheadans { font-size: 16px; line-height: 20px; }
}